<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<meta charset="UTF-8">
	<title>keizibannCreate</title>
</head>
	<body>
    　　 <div class="row mt-5">
        <div class="col-sm-4">
        </div>
		<h1>掲示板作成</h1>
            </div>
        
        
        <div class="row mt-5">
        <div class="col-sm-4">
        </div>
        <h1>投稿者</h1>
             </div>
        
             
        <div class="row mt-5">
        <div class="col-sm-4">
        </div>    
        <h1>タイトル</h1>
             </div>
              
        <div class="row mt-5">
        <div class="col-sm-4">
        </div>    
        <h1>本文</h1>
              </div>
             
        <div class="row mt-5">
        <div class="col-sm-4">
        </div>    
        <h1>投稿時刻</h1>
             </div>
	</body>
</html>